mat-card {
  margin: 10px 0;
  padding: 16px;
}

.data-field {
  display: flex;
  flex-direction: column;
}

.info-card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.key-field {
  color: gray;
  font-size: smaller;
}

.value-field {
  font-size: larger;
}

.user-picture {
  width: 25px;
  height: 25px;
}

/* Second option */

.right-panel {
  display: flex;
  flex-direction: row;
}

.group-name {
  font-size: x-large;
  margin-bottom: 4px;
}

.group-description {
}

.group-expiration {
  color: gray;
  font-size: smaller;
}

.icon-container {
  display: flex;
  flex-direction: column;
  padding-left: 10px;
  padding-right: 10px;
}

.icon {
  font-size: 40px;
  width: 40px;
  height: 40px;
}

.icon-text {
  text-align: center;
}

mat-icon {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
